<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJ7rGhgkJV7o/h1aAaPPnezDqO1/ZSsdDjEMDDgBTqOx14mBaxIgs24BfY/Cf+zmYT1QOmMCL4En3ReyoPHyTvV4XH7s3AgYCg==</string>
</map>
